@charset "utf-8";
/* CSS Document */

#form01 {
	border: 1px solid #CCC;
	width:100%;
	padding: 10px;
}
#form01 ul {
	list-style:none;
	margin:10px; padding:0;
}
#form01 li {
	list-style:none;
	margin:0; padding:6px;
	clear:both;
}
#form01 div.label {
	display: block;
	font-weight: bold;
	color: #AD306E;
}
#form01 input.field,
#form01 textarea {
	border:1px solid #ddd;
	border-top-color:#ccc;
	border-left-color:#ccc;
	padding:3px;
}
#form01 textarea {
	width:100%;
}
#form01 input#email {
	width:200px;
}